/* 
  Localized.strings
  DSDAppKit

  Created by Michael Monscheuer on 3/14/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"OK" = "OK";
"Cancel" = "Cancel";
"All" = "All";
"Any" = "Any";
"NotAvailable" = "Not available";
"NotApplicable" = "Not applicable";
"NoSelection" = "No Selection";
"MultipleSelection" = "Multiple Selection";
"MultipleValues" = "Multiple Values";
"YES" = "Yes";
"NO" = "No";
"Quit" = "Quit";
"NoResults" = "No Results Found";

"Filter" = "Filter";
"Find" = "Find";
"Search" = "Search";

"Untitled" = "Untitled";

"Error" = "Error";

"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"PasteInPlace" = "Paste in place insert";
"Delete" = "Delete";

"Automatic" = "Automatic";

"BetaVersion" = "Beta";
"DebugVersion" = "Debug";
"BuildRevision" = "Build";

/* DSDOnOffSwitch */
"ON" = "YES"; /* max. string length = 3 */
"OFF" = "NO"; /* max. string length = 3 */